*{
	margin: 0 auto;
}
/*contenedor principal*/
#cont_reportes_prov {
    margin-top: 40px;
    margin-bottom:100px;
    width: 800px;
}

#cont_reportes_prov_chico {
margin-top: 40px;
width: 675px;
}
/*contenedor principal*/

/*datos principales*/
.cont_mapa_datprinc {
    overflow: auto;
    width: 675px;
}

.img_mapa {
    float: left;
    height: 438px;
    padding: 0 0 0 0px;
    width: 190px;
}

.cont_datos_princ{
	background-image:url(../images/estadisticas.jpg);
	background-repeat:no-repeat;
	width:485px;
	height:208px;
	float:left;
}

.cont_siglas_prov_nombre{
	width:485px;
	height:45px;
}

.siglas_organismo {
    color: #0099CC;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 31px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 0;
    padding-top: 16px;
    width: 240px;
}

.desc_organismo {
    color: #666666;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 10px;
    padding-top: 18px;
    text-align: right;
    width: 220px;
}

.cont_datos_numeros{
	width:485px;
	height:90px;
	clear:both;
}



.cont_pac{
	width:128px;
	height:90px;
	float:left;
}

.cont_tras{
	width:116px;
	height:90px;
	float:left;
}

.cont_don{
	width:115px;
	height:90px;
	float:left;
}

.cont_donpmh{
	width:125px;
	height:90px;
	float:left;
}

.desc_dato {
    color: #666666;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    line-height: 15px;
    padding-top: 7px;
    text-align: center;
}

.dato{
	height:50px;
	font-family:"Calibri", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#0099cc;
	text-align:center;
}

.dato a{
	color:#0099cc;
	text-decoration:none;
}

.dato a:hover{
	color:#666666;
}


.cont_ref p {
    color: #333333;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 8px 0 0 15px;
    text-align: left;
}

.referOrgPr{
	color:#0099cc;
}

		/*datos referentes*/
.cont_datos_referentes{
	font-family:"Calibri",Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
	width:485px;
	display:block;
}

.row_ref_col_izq{
	padding:4px 10px 4px 0px;
	border-bottom:thin;
	border-bottom-color:#0099cc;
	border-bottom-style:solid;
	width:115px;
	float:left;
	text-align:right;
	color:#666666;
	height:17px;
}

.row_ref_col_der{
	padding:4px 0px 4px 0px;
	border-bottom:thin;
	border-bottom-color:#0099cc;
	border-bottom-style:solid;
	width:360px;
	float:left;
	text-align:left;
	color:#0099cc;
	height:17px;
}

.row_ref_col_der a{
	color:#0099cc;
	text-decoration:none;
}
.row_ref_col_der a:hover{
	color:#0099cc;
	text-decoration:underline;
}
		/*datos referentes*/



/*datos adicionales provincias*/

#cont_datos_ad {
    border-bottom-color: #0099CC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    clear: both;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    margin-bottom: 30px;
    width: 675px;
}

.datad_colizq {
    float: left;
    width: 405px;
}

.datad_colder{
	width:270px;
	float:left;
}

.clr{
	clear:both;
}

.row_datad_tit{
	background-color:#0099cc;
	font-size:25px;
	color:white;
	padding-left:10px;
}

.normal_tit{
	font-weight:normal !important;
}

.row_datad_subtit{
	background-color:#2CAEDA;
	font-size:13px;
	color:white;
	padding:3px 0px 3px 10px;
}

.row_datad_subtit2{
	color:#0099cc;
	font-weight:bold;
	font-size:13px;
	padding:3px 0px 3px 30px;
}

.row_datad_subtit2_dat{
	color:#0099cc;
	font-weight:bold;
	font-size:13px;
	padding:3px 0px 3px 0px;
	font-weight:bold;
}

.row_datad_subtit2g{
	color:#0099cc;
	font-weight:bold;
	font-size:13px;
	padding:3px 0px 3px 30px;
	background-color:#d4d4d5;
}

.row_datad_subtit2_datg{
	color:#0099cc;
	font-weight:bold;
	font-size:13px;
	padding:3px 0px 3px 0px;
	font-weight:bold;
	background-color:#d4d4d5;
}


.row_datad_level4{
	font-size:13px;
	padding:3px 0px 3px 70px;
}

.row_datad_level4_dat{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
}


.row_datad_level3{
	font-size:13px;
	padding:3px 0px 3px 50px;
}

.row_datad_level3_dat{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
}

.row_datad_level3g{
	font-size:13px;
	padding:3px 0px 3px 50px;
	background-color:#d4d4d5;
}

.row_datad_level3_datg{
	font-size:13px;
	padding:3px 0px 3px 0px;
	background-color:#d4d4d5;
	color:#0099cc;
	font-weight:bold;
}

.row_datad_level2{
	font-size:13px;
	padding:3px 0px 3px 30px;
}

.row_datad_level2_dat{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
}

.row_datad_level2g{
	font-size:13px;
	padding:3px 0px 3px 30px;
	background-color:#d4d4d5;
}

.row_datad_level2_datg{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
	background-color:#d4d4d5;
}

.row_datad_level1{
	font-size:13px;
	padding:3px 0px 3px 10px;
}
.row_datad_level1_dat{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
}

.row_datad_level1g{
	font-size:13px;
	padding:3px 0px 3px 10px;
	background-color:#d4d4d5;
}
.row_datad_level1_datg{
	font-size:13px;
	padding:3px 0px 3px 0px;
	color:#0099cc;
	font-weight:bold;
	background-color:#d4d4d5;
}

.hidden{
	color:#0099cc;
}

.hidden2{
	color:#2CAEDA;
}

.hidden3{
	color:#ffffff;
}

/*datos adicionales provincias*/

/*establecimientos*/

#cont_datos_est {
    clear: both;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
    width: 800px;
}

#cont_datos_est_chico {
clear: both;
font-family: "Calibri",Arial,Helvetica,sans-serif;
width: 675px;
}

#cont_datos_est_chico table{
	margin-bottom:100px;
}

.tabla_est{
	font-size:12px;
}

.nombre_est {
    padding-left: 10px;
    text-align: left;
}

.linea_bl{
	text-align:center;
}

.linea_gr{
	 text-align:center;
	 background-color:#d3d4d5;
}

/*establecimientos*/
/*desloce datos home*/
.indent12 {
	font-family:"Calibri",Arial, Helvetica, sans-serif;
	font-size:13px;
}
/*desloce datos home*/